<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
  <meta content="text/html;charset=ISO-8859-1" http-equiv="Content-Type">
</head>
<body bgcolor="#ffffff" text="#000000">
elimodel ha scritto:
<blockquote cite="mid:4BB10DF3.7030600@gmail.com" type="cite">
  <meta content="text/html;charset=ISO-8859-1" http-equiv="Content-Type">
  <title></title>
Gerald Dachs ha scritto:
  <blockquote
 cite="mid:f771129f1146ef5669982adef05ed247.squirrel@sohoserver.homelinux.net"
 type="cite">
    <blockquote type="cite">
      <pre wrap="">reinhard, why don't you incude this new patch in the xine plugin source
    </pre>
    </blockquote>
    <pre wrap=""><!---->code? , why don't you release a new version with the new patch in the
plugin?

Maybe because there is no need for a patch if you use xine-lib 1.2?

Gerald




  </pre>
  </blockquote>
then, i'm a bit confusing......<br>
  <br>
i'll suppose, that the file on the site <a moz-do-not-send="true"
 class="moz-txt-link-freetext" href="http://home.vr-web.de/%7Ernissl">http://home.vr-web.de/~rnissl</a>
,
are the xine-lib, taken from the cvs, patched, and named 1.2 , but i'll
suppose that the cvs patched, is a snapshot from the 17/6/2009, then
i'll try to patch a new version.....<br>
now you tell me that there is another version 1.2 (maybe more recent),
where can i take this?<br>
thanks<br>
</blockquote>
i'll suppose, WRONG...<br>
a short round on local chat, let me know <br>
hg clone <a class="moz-txt-link-freetext" href="http://hg.debian.org/hg/xine-lib/xine-lib-1.2">http://hg.debian.org/hg/xine-lib/xine-lib-1.2</a> xine-lib-1.2<br>
<br>
thanks at all<br>
davidea<br>
<br>
</body>
</html>